# Package org.apache.ignite.internal.mem

Interface Summary
Interface | Description
--- | ---
DirectMemoryProvider | Direct memory provider interface.
DirectMemoryRegion | Interface for a direct memory region allocated by provider.

Class Summary
Class | Description
--- | ---
UnsafeChunk |

Exception Summary
Exception | Description
--- | ---
IgniteOutOfMemoryException |

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017